Bug 119801 - Update pcitable, Cards, and pciids.sf.net for rendition driver
Summary: Update pcitable, Cards, and pciids.sf.net for rendition driver
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: 119788 FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-04-02 07:15 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 18:18:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2004-04-02 07:15:03 UTC
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "rendition" driver in Xorg X11.

Comment 1 Kristian Høgsberg 2004-10-19 18:18:15 UTC
The rendition driver is up to date with xorg-x11-6.8.1


Note You need to log in before you can comment on or make changes to this bug.